@charset "utf-8";
/* CSS Document */
	
	div.jScrollPaneContainer div.scroll-pane {
	width:476px;/* overflow-y:scroll;
		overflow-x:none; */
	}
	
	
div.ScrollWrapper {
	width:518px;
	padding:0 0 0 30px;
	float:left;
	background:url(../images/glossary-bg.png) left top  repeat-y;
	
}

.glossary-holder {
	margin:0px;
	padding:0px;
	width: 548px; 
	float:left;

}


.ScrollWrapper h2 {
    color: #006c8f;
    font-size: 22px;
    font-weight: normal;
    margin: 0 0 15px;
}

.ScrollWrapper p {
    color: #3F3F3F;
    display: block;
    font-family: PT Sans Narrow;
    font-size: 18px;
    margin: 0 0 10px;
    padding: 0;
}
	
div.jScrollPaneContainer 
{
	width:506px;
	height:1180px;
	float:left;
	position: relative;
	overflow: hidden;
	z-index: 1;
	
}
.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0px;
	top: 0px;
	height:1170px;
	background:url(../images/scroll-bar.jpg) 8px center repeat-y;
	width:19px;
	
}
.jScrollPaneDrag {
	position: absolute;
	background:url(../images/scroller.png) 5px center no-repeat;
	cursor: pointer;
	overflow: hidden;
	height:30px !important;
	width:19px;
	margin:0 0 0 0px;
	
}

.jScrollPaneDrag:hover {
	background:url(../images/scroller.png) 5pxpx center no-repeat;
}

.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
/*background-color: #f60;*/
}
a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
/*background-color: #f00;*/
}

.scroll-pane {
	width: 830px;
	height: 340px;
	overflow: auto;
	margin:0 auto !important;
}
div.row {
	margin:0px;
	padding:0px;
}
div.a-zLinks {
	width:55px;
	float:left;
	margin-top:35px;
}



/* -------------------------   a-z Links  ---------------------------  */


div.rht-container div.a-zLinks {
	width:44px;
	float:left;
	margin-top:35px;
}

	
div.rht-container div.a-zLinks a.a,
div.rht-container div.a-zLinks a.b,
div.rht-container div.a-zLinks a.c,
div.rht-container div.a-zLinks a.d,
div.rht-container div.a-zLinks a.e,
div.rht-container div.a-zLinks a.f,
div.rht-container div.a-zLinks a.g,
div.rht-container div.a-zLinks a.h,
div.rht-container div.a-zLinks a.i,
div.rht-container div.a-zLinks a.j,
div.rht-container div.a-zLinks a.k,
div.rht-container div.a-zLinks a.l,
div.rht-container div.a-zLinks a.m,
div.rht-container div.a-zLinks a.n,
div.rht-container div.a-zLinks a.o,
div.rht-container div.a-zLinks a.p,
div.rht-container div.a-zLinks a.q,
div.rht-container div.a-zLinks a.r,
div.rht-container div.a-zLinks a.s,
div.rht-container div.a-zLinks a.t,
div.rht-container div.a-zLinks a.u,
div.rht-container div.a-zLinks a.v,
div.rht-container div.a-zLinks a.w,
div.rht-container div.a-zLinks a.x,
div.rht-container div.a-zLinks a.y,
div.rht-container div.a-zLinks a.z {
		width:44px;
		height:30px;
		padding:10px 0 0 0;
		float:left;
		margin:0 0 5px 0;
		text-align:center;
		font-size:23px;
		color:#fff;
		text-transform:uppercase;
		text-decoration:none;
		background:url(../images/a2z-menu-bg.jpg) left top repeat-x;
	}
	
div.rht-container div.a-zLinks a.disable {
		width:44px;
		height:30px;
		padding:10px 0 0 0;
		float:left;
		margin:0 0 5px 0;
		text-align:center;
		font-size:23px;
		color:#fff;
		text-transform:uppercase;
		text-decoration:none;
		cursor:text;
	}	
	
div.rht-container div.a-zLinks a.disable.active{
		width:44px;
		height:30px;
		padding:10px 0 0 0;
		float:left;
		margin:0 0 5px 0;
		text-align:center;
		font-size:23px;
		color:#fff;
		text-transform:uppercase;
		text-decoration:none;
	}
	
div.rht-container div.a-zLinks a.disable    {
	background:url(../images/disable-normal.jpg) left top repeat-x;
	line-height:24px;
}
	

	
div.rht-container div.a-zLinks a.a:hover,
div.rht-container div.a-zLinks a.b:hover,
div.rht-container div.a-zLinks a.c:hover,
div.rht-container div.a-zLinks a.d:hover,
div.rht-container div.a-zLinks a.e:hover,
div.rht-container div.a-zLinks a.f:hover,
div.rht-container div.a-zLinks a.g:hover,
div.rht-container div.a-zLinks a.h:hover,
div.rht-container div.a-zLinks a.i:hover,
div.rht-container div.a-zLinks a.j:hover,
div.rht-container div.a-zLinks a.k:hover,
div.rht-container div.a-zLinks a.l:hover,
div.rht-container div.a-zLinks a.m:hover,
div.rht-container div.a-zLinks a.n:hover,
div.rht-container div.a-zLinks a.o:hover,
div.rht-container div.a-zLinks a.p:hover,
div.rht-container div.a-zLinks a.q:hover,
div.rht-container div.a-zLinks a.r:hover,
div.rht-container div.a-zLinks a.s:hover,
div.rht-container div.a-zLinks a.t:hover,
div.rht-container div.a-zLinks a.u:hover,
div.rht-container div.a-zLinks a.v:hover,
div.rht-container div.a-zLinks a.w:hover,
div.rht-container div.a-zLinks a.x:hover,
div.rht-container div.a-zLinks a.y:hover,
div.rht-container div.a-zLinks a.z:hover{
		width:56px;
		height:30px;
		padding:10px 0 0 0;
		background:url(../images/a2z-menu-hoverbg.jpg) left top repeat-x;
	}
	
	
	
div.rht-container div.a-zLinks a.a.active,
div.rht-container div.a-zLinks a.b.active,
div.rht-container div.a-zLinks a.c.active,
div.rht-container div.a-zLinks a.d.active,
div.rht-container div.a-zLinks a.e.active,
div.rht-container div.a-zLinks a.f.active,
div.rht-container div.a-zLinks a.g.active,
div.rht-container div.a-zLinks a.h.active,
div.rht-container div.a-zLinks a.i.active,
div.rht-container div.a-zLinks a.j.active,
div.rht-container div.a-zLinks a.k.active,
div.rht-container div.a-zLinks a.l.active,
div.rht-container div.a-zLinks a.m.active,
div.rht-container div.a-zLinks a.n.active,
div.rht-container div.a-zLinks a.o.active,
div.rht-container div.a-zLinks a.p.active,
div.rht-container div.a-zLinks a.q.active,
div.rht-container div.a-zLinks a.r.active,
div.rht-container div.a-zLinks a.s.active,
div.rht-container div.a-zLinks a.t.active,
div.rht-container div.a-zLinks a.u.active,
div.rht-container div.a-zLinks a.v.active,
div.rht-container div.a-zLinks a.w.active,
div.rht-container div.a-zLinks a.x.active,
div.rht-container div.a-zLinks a.y.active,
div.rht-container div.a-zLinks a.z.active{
		width:56px;
		height:30px;
		padding:10px 0 0 0;
		background:url(../images/a2z-menu-hoverbg.jpg) left top repeat-x;
	}
	

/* ------------ Mobile Css --------------------- */

@media (min-width:200px) and (max-width:480px) {
.glossary-holder{ width:83%; padding-right:1% !important;}
.glossary-holder img {display:none;}
div.ScrollWrapper {background:none !important; width:100%; padding:0px !important;}
div.jScrollPaneContainer {width:100% !important;}
div.jScrollPaneContainer div.scroll-pane {width:100%;}

div.rht-container div.a-zLinks a.a,
div.rht-container div.a-zLinks a.b,
div.rht-container div.a-zLinks a.c,
div.rht-container div.a-zLinks a.d,
div.rht-container div.a-zLinks a.e,
div.rht-container div.a-zLinks a.f,
div.rht-container div.a-zLinks a.g,
div.rht-container div.a-zLinks a.h,
div.rht-container div.a-zLinks a.i,
div.rht-container div.a-zLinks a.j,
div.rht-container div.a-zLinks a.k,
div.rht-container div.a-zLinks a.l,
div.rht-container div.a-zLinks a.m,
div.rht-container div.a-zLinks a.n,
div.rht-container div.a-zLinks a.o,
div.rht-container div.a-zLinks a.p,
div.rht-container div.a-zLinks a.q,
div.rht-container div.a-zLinks a.r,
div.rht-container div.a-zLinks a.s,
div.rht-container div.a-zLinks a.t,
div.rht-container div.a-zLinks a.u,
div.rht-container div.a-zLinks a.v,
div.rht-container div.a-zLinks a.w,
div.rht-container div.a-zLinks a.x,
div.rht-container div.a-zLinks a.y,
div.rht-container div.a-zLinks a.z {
		width:35px;
}

div.rht-container div.a-zLinks a.a.active,
div.rht-container div.a-zLinks a.b.active,
div.rht-container div.a-zLinks a.c.active,
div.rht-container div.a-zLinks a.d.active,
div.rht-container div.a-zLinks a.e.active,
div.rht-container div.a-zLinks a.f.active,
div.rht-container div.a-zLinks a.g.active,
div.rht-container div.a-zLinks a.h.active,
div.rht-container div.a-zLinks a.i.active,
div.rht-container div.a-zLinks a.j.active,
div.rht-container div.a-zLinks a.k.active,
div.rht-container div.a-zLinks a.l.active,
div.rht-container div.a-zLinks a.m.active,
div.rht-container div.a-zLinks a.n.active,
div.rht-container div.a-zLinks a.o.active,
div.rht-container div.a-zLinks a.p.active,
div.rht-container div.a-zLinks a.q.active,
div.rht-container div.a-zLinks a.r.active,
div.rht-container div.a-zLinks a.s.active,
div.rht-container div.a-zLinks a.t.active,
div.rht-container div.a-zLinks a.u.active,
div.rht-container div.a-zLinks a.v.active,
div.rht-container div.a-zLinks a.w.active,
div.rht-container div.a-zLinks a.x.active,
div.rht-container div.a-zLinks a.y.active,
div.rht-container div.a-zLinks a.z.active{width:35px;}


div.rht-container div.a-zLinks a.a:hover,
div.rht-container div.a-zLinks a.b:hover,
div.rht-container div.a-zLinks a.c:hover,
div.rht-container div.a-zLinks a.d:hover,
div.rht-container div.a-zLinks a.e:hover,
div.rht-container div.a-zLinks a.f:hover,
div.rht-container div.a-zLinks a.g:hover,
div.rht-container div.a-zLinks a.h:hover,
div.rht-container div.a-zLinks a.i:hover,
div.rht-container div.a-zLinks a.j:hover,
div.rht-container div.a-zLinks a.k:hover,
div.rht-container div.a-zLinks a.l:hover,
div.rht-container div.a-zLinks a.m:hover,
div.rht-container div.a-zLinks a.n:hover,
div.rht-container div.a-zLinks a.o:hover,
div.rht-container div.a-zLinks a.p:hover,
div.rht-container div.a-zLinks a.q:hover,
div.rht-container div.a-zLinks a.r:hover,
div.rht-container div.a-zLinks a.s:hover,
div.rht-container div.a-zLinks a.t:hover,
div.rht-container div.a-zLinks a.u:hover,
div.rht-container div.a-zLinks a.v:hover,
div.rht-container div.a-zLinks a.w:hover,
div.rht-container div.a-zLinks a.x:hover,
div.rht-container div.a-zLinks a.y:hover,
div.rht-container div.a-zLinks a.z:hover{width:38px;}

div.rht-container div.a-zLinks a.disable {width:35px;}

div.rht-container div.a-zLinks {width:35px; float:right;}

}